-- 目标绩效云
 DELETE FROM T_HBSS_CLOUD WHERE fid=1716043245781269504;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1716043245781269504,1,{ts'2023-06-26 16:31:30'},1,{ts'2023-09-12 09:38:54'},'24BBHV84L8E9','1',50);

  DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1752331763868352512;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1752331763868352512,1,{ts'2023-08-15 18:10:17'},1,{ts'2023-09-12 09:39:22'},50,'24E05ECYZ6K0','1','个人绩效考核');
  DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1752331403351146496;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1752331403351146496,1,{ts'2023-08-15 18:09:28'},1,{ts'2023-09-12 09:39:36'},70,'24E/XB8SQUZU','1','绩效主数据');
--  DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1752331831027548160;
-- INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
-- VALUES(1752331831027548160,1,{ts'2023-08-15 18:10:26'},1,{ts'2023-09-12 09:39:46'},40,'24E02=NU23YF','1','OKR');
  DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1752331640388043776;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1752331640388043776,1,{ts'2023-08-15 18:09:57'},1,{ts'2023-09-12 09:39:55'},90,'24BC1SMQXGOE','1','绩效基础服务');
  DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1762368416393536512;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1762368416393536512,1,{ts'2023-08-29 14:31:12'},1,{ts'2023-09-12 09:40:26'},383,'3=0WAUGB+EOW','1','人才储备池');
  DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3H88KZBF7GJF';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3H88KZBF7GJF',1752331403351146496,'zh_CN','绩效主数据');
  DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3H88MOPMZN6Z';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3H88MOPMZN6Z',1752331640388043776,'zh_CN','绩效基础服务');
  DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3H88NKT84BGY';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3H88NKT84BGY',1752331763868352512,'zh_CN','个人绩效考核');
--  DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3H88O1WL4DQK';
-- INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
-- VALUES('3H88O1WL4DQK',1752331831027548160,'zh_CN','OKR');
  DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3IGAZHHJHV33';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3IGAZHHJHV33',1762368416393536512,'zh_CN','人才储备池');
 